Package org.apache.sling.distribution.journal

## Class RunnableUtil

- java.lang.Object
- - org.apache.sling.distribution.journal.RunnableUtil

    @ParametersAreNonnullByDefault
    public class RunnableUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static Thread` `startBackgroundThread​(Runnable runnable, String threadName)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### startBackgroundThread

    public static Thread startBackgroundThread​(Runnable runnable,
                                               String threadName)